* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 15px;
	background:url(../images/bg.png) #e1e1e1;

	
}

hr{
	border: 1px rgba(9, 24, 107, 0.3) solid;
	margin: 5px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin:0 0 15px 5px;
	color: #000066;
	text-align: center;
}


h1 {
	font-size: 36px;
	letter-spacing: -2px;
	line-height: 100%;
    padding: 0 30px 0 30px;
}

h1.title {
	font-size: 46px;
	font-weight: 700;
	color: #000066;
}


h2 {
	font-size: 24px;
    padding: 0 30px 0 30px;
}

h3, h4, h5{
	text-align: left;
	font-weight: 600;
    padding: 0 30px 0 30px;
}

h5{
	font-size: 16px;
	text-decoration: underline;
	margin-bottom: 0px;
	padding-top: 10px;
}

h6 {
    padding-top: 2px;
    padding-bottom: 5px;
    font-weight: 550;
}

li{
	font-size: 15px;
	font-weight: 500;
	list-style-position: inside;
    padding: 0 30px 0 50px;
}


li.last-child{
	margin: 0 0 15px 0;
}

ol > li{
	margin-bottom: 4px; 
}
p {
	margin: 0 0 15px 0;
	font-size: 15px;
	font-weight: 500;
	padding-left: 10px;
    padding: 0 30px 0 30px;
}
p.c, h1.c{
	text-align: center;
}

p.l, h1.l{
	text-align: left;
	float: left;
}

p.r, h1.r, h6.r{
	text-align: right;
	float: right;
}

p.hl, h6.hl{
	background-color: rgba(255, 255, 255, 0.2);
	padding: 5px;
	border-radius: 4px;
}

.menuBtn {

	background: center center no-repeat transparent;
	background: #000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;

}

.subNavBtn.active {
	background: #000000;
	opacity: 0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}
.clear {
	clear: both;
}
.wrap {
		/*background:url(../images/bg.png) top left repeat-x;*/
		width: 900px;
		z-index: 10;
		position: relative;
		margin: 0 auto;
		padding: 0;
		/*		border: #0099CC 3px solid;*/

}

.section {
	width: 100%;
	z-index: 10;
	position: relative;
	margin: 0 auto;
}


.inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding: 30px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 30px 0;
}


/* This is the selector i used for my menu, it needs to be set as position:absolute; */
.subMenu {
	position: absolute;
	top: 300px;
	z-index: 1000;
	width: 100%;
	background: #111111;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.fxd{
	top:0 !important;
}
.subMenu .inner {
	padding:0;
	font-weight: 400;
	min-height: 32px;
}

#sTop.subNavBtn{
	min-width: 4%;
	overflow: hidden;
	text-overflow: ellipsis;
}

#sTop i{
	padding-bottom: 14px;
}

.subNavBtn {
	display: block;
	height: 26px;
	overflow: hidden;
	/*width: 12%;*/
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 14px;
	padding: 6px 2% 0 2%;
	text-align: center;
	color: #fff;
}

.subNavBtn:not(:last-child){
	border-right: 1px #000 solid;
}

.subNavBtn:hover {
	background-color: #060606;
	
	-webkit-transition: all 0.75s ease;
     -moz-transition: all 0.75s ease;
       -o-transition: all 0.75s ease;
      -ms-transition: all 0.75s ease;
          transition: all 0.75s ease;
	
}

.end {
	margin: 0;
}

#DDO{
	padding: 2px;
	padding-bottom: 0px;
	margin: 0 5px 5px 5px;
	background: rgba(9, 24, 107, 0.2);
	color: #084b84;
		
	border-bottom: #09186b 2px solid;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

#DDO hr{
	border: 1px rgba(9, 24, 107, 0.3) solid;
	margin-right: 20px;
	margin-left: 20px;
	visibility: hidden;
}

#DDO i{
	color: rgba(255, 20, 20, 1);
	padding: 4px;
	background: #FFF;
	border-radius: 4px;
}

#DDO i:hover{
	background: #EEE;
}

#DDO p{
	visibility: hidden;
	height: 55px;
	margin: 0px;
	margin-top: -50px;
}

#DDO.active i{
	visibility: hidden;
	height: 0;
	margin: 0;
	padding: 0;
}

#DDO.active p{
	visibility: visible;
	height: auto;
	background: rgba(255, 150, 150, 0.3);
	margin: -25px 10px 0px 10px;
	font-weight: 400;
	
	border-radius: 8px;
	border: 2px solid rgba(255, 0, 0, 0.5);
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	
	-webkit-transition: 0.65s ease;
	-moz-transition: 0.65s ease;
	-o-transition: 0.65s ease;
	-ms-transition: 0.65s ease;
	transition: 0.65s ease;
}

/* SECTIONS */

/* Update center-ish */
@media only screen and (min-width: 917px) and (max-width: 944px){
	#update{
		left: 10%;
	}
}
@media only screen and (min-width: 945px) and (max-width: 1109px){
	#update{
		left: 15%;
	}
}
@media only screen and (min-width: 1110px) and (max-width: 1284px){
	#update{
		left: 20%;
	}
}
@media only screen and (min-width: 1285px){
	#update{
		left: 25%;
	}
}
/* End */
@media only screen and (min-width: 918px){
	.sTop {
		min-height: 300px;
		background:url(../images/header.png) no-repeat #09186b;
		background-size:contain;
		color:#3d3d3d;
		background-position:center;
	}

	.fxd{
		width: 900px;
	}

	.sTop p{
		top: 10px;
		right: 0px;	
		padding-right: 75px !important;
	}
}

.sTop p{
	color: #FFF;
	position: absolute;
	
	padding-right: 20px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 10px;
	
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom: 2px solid #07114a;

	background-color: rgba(255, 255, 255, 0.3);
	-webkit-transition: 0.65s ease;
	-moz-transition: 0.65s ease;
	-o-transition: 0.65s ease;
	-ms-transition: 0.65s ease;
	transition: 0.65s ease;
}

.s1 {
	min-height: 500px;
	padding-top: 15px;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#FFFFFF), to(#F9F9F9));
		background: -webkit-linear-gradient(#FFFFFF, #F9F9F9);
		background: -moz-linear-gradient(#FFFFFF, #F9F9F9);
		background: -o-linear-gradient(#FFFFFF, #F9F9F9);
		background: linear-gradient(#FFFFFF,#F9F9F9);
}


.s2 {
	min-height: 500px;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#F9F9F9), to(#F1F1F1));
		background: -webkit-linear-gradient(#F9F9F9, #F1F1F1);
		background: -moz-linear-gradient(#F9F9F9, #F1F1F1);
		background: -o-linear-gradient(#F9F9F9, #F1F1F1);
		background: linear-gradient(#F9F9F9,#F1F1F1);
}


.s3 {
	min-height: 500px;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#F1F1F1), to(#ECECEC));
		background: -webkit-linear-gradient(#F1F1F1, #ECECEC);
		background: -moz-linear-gradient(#F1F1F1, #ECECEC);
		background: -o-linear-gradient(#F1F1F1, #ECECEC);
		background: linear-gradient(#F1F1F1,#ECECEC);
}


.s4 {
	min-height: 500px;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#ECECEC), to(#E7E7E7));
		background: -webkit-linear-gradient(#ECECEC, #E7E7E7);
		background: -moz-linear-gradient(#ECECEC, #E7E7E7);
		background: -o-linear-gradient(#ECECEC, #E7E7E7);
		background: linear-gradient(#ECECEC,#E7E7E7);
}

.s5 {
	min-height: 500px;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#E7E7E7), to(#E4E4E4));
		background: -webkit-linear-gradient(#E7E7E7, #E4E4E4);
		background: -moz-linear-gradient(#E7E7E7, #E4E4E4);
		background: -o-linear-gradient(#E7E7E7, #E4E4E4);
		background: linear-gradient(#E7E7E7,#E4E4E4);
}
.s6 {
	min-height: 500px;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#E4E4E4), to(#DEDEDE));
		background: -webkit-linear-gradient(#E4E4E4, #DEDEDE);
		background: -moz-linear-gradient(#E4E4E4, #DEDEDE);
		background: -o-linear-gradient(#E4E4E4, #DEDEDE);
		background: linear-gradient(#E4E4E4,#DEDEDE);
}
.s7{
	min-height: 500px;
	background: #DEDEDE;
	
	background: -webkit-gradient(linear, top left, bottom left, from(#DEDEDE), to(#DADADA));
		background: -webkit-linear-gradient(#DEDEDE, #DADADA);
		background: -moz-linear-gradient(#DEDEDE, #DADADA);
		background: -o-linear-gradient(#DEDEDE, #DADADA);
		background: linear-gradient(#DEDEDE,#DADADA);
}

.footer {
	margin-bottom: 10px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	min-height: 25px;
	background: rgba(9, 24, 107, 0.8);
	color: white;
	text-align: center;
	padding-top: 2px;
	
	position: relative;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

.alrt{
	background-color: rgba(9, 24, 107, 0.2);
	max-width: 96.4%;
	
	margin: 0 auto;
	margin-bottom: 5px;
	margin-top: 5px;
	
	border-radius: 6px;
}

.alrt h1, .alrt h2, .alrt h3, .alrt h4, .alrt h5, .alrt h6{
	background-color: rgba(255, 0, 0, 0.85);
	max-width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	color: white;
	
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom: 2px rgba(0, 0, 0, 0.3) outset;
}

.alrt li{
	margin: 0;
	padding-bottom: 4px;
}

.alrt li:nth-child(2n+1){
	background-color: rgba(250, 250, 250, 0.2);
}

.alrt li:nth-child(2n+2){
	background-color: rgba(9, 24, 107, 0.075);
}

.spon{
	
	background-color: rgba(9, 24, 107, 0.2);
	color: #052d50;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 85%;
	max-width: 90%;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom: #09186b 2px solid;
	
}

.spon .img-con {
	
	max-width: 49%;
	background-color: transparent;
	margin: 0;
	margin-right: -5px;
	border: 0px;
	border-radius: 0px;
	display:inline-block;
	
}

.spon .img-con .pic{
	/*max-width: 260px;*/
	max-height: 200px;
	border-radius: 10px;
	border: 0;
	margin: 0 auto;
	display: block;
}

/*.spon > .img-con:nth-child(2){
	
	background-color: rgba(9, 24, 107, 0.1);
	
} */

/*

.spon > .img-con:not(:last-child){
	
	border-right: #09186b 2px solid;
	
}

*/

.img-con{
	background-color: rgba(9, 24, 107, 0.2);
	color: #052d50;
	padding: 5px;
	padding-top: 15px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 400px;
	max-width: 80%;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom: #09186b 2px solid;
}

.img-con .pic{
	max-width: 350px;
	border-radius: 10px;
	border: 0;
	margin: 0 auto;
	display: block;
}

.img-con h2, .img-con h3, .img-con h4, .img-con h5, .img-con h6{
	text-align: center;
	margin-bottom: 0px;
}

.left > .pic{
	float: left;
	margin-right: 2px;
	margin: 0 auto;
}
.left p, .left h2, .left h3, .left h4, .left h5, .left h6{
	word-wrap: break-word;
	display: block;
	
	margin: 0 auto;
	margin-bottom: 5px;
}

.img-con:after{
    clear: both;
    content: " ";
    display: block;
}

.img-con.left > .pic{
	width: 250px;
	height: 175px;
	margin-right: 10px;
}

.img-con a{
	
	text-decoration: none;
	
}

.img-lst > .img-con{
	min-width: 95%;
	
	border-radius: 0px;
	border: none;
	
	border-bottom: rgba(9, 24, 107, 0.5) 2px dashed;
	
	margin-bottom: 0px;
	margin-top: 0px;
}

.img-lst > .img-con:first-child{
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	margin-top: 5px;
}

.img-lst > .img-con:nth-child(odd){
	background-color: rgba(9, 24, 107, 0.3);
}

.img-lst > .img-con:last-child{
	border-bottom: none;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	margin-bottom: 5px;
}

.img-con.left.rsc{
	width: 65%;
	padding: 10px;
}

.img-con.left.rsc .pic{
	width: 150px;
	height: 100px;
}

.img-con.left.rsc > .btn{
	margin-top: 7.5%;
}

.img-con i.fa-quote-left{
	margin-right: 20px;
}	
.img-con i.fa-quote-right{
	margin-left: 10px;
}

.pic { 
	width: 80%;
	max-height: 240px;
	overflow: hidden;
	margin: 0 auto;
	display: block;
}

.pic:hover { 
	background-color: rgba(9, 24, 107, 0.4);
	height: auto;
}

.grow img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
 
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
	width: 102%;
	height: 100%;
	opacity: 0.6;
}

.btn {
	margin: 0 auto;
	display:table;
	
	max-width: 80%;
	background-color: rgba(9, 24, 107, 0.8);
	color: #FFF;
	font-weight: 500;
	text-transform: capitalize;
	
	border-radius: 6px;
	border: rgba(9, 24, 107, 0.6) 2px solid;
	
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 10px 5px 10px;
	
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
p.btn{
	cursor:default;
}
a.btn{
	text-decoration: none;
}

.btn:link{
	background-color: rgba(9, 24, 107, 0.8);
}
.btn:visited{
	background-color: rgba(9, 24, 107, 0.2);
}
.btn:hover{
	/* purple */
	background-color: rgba(46, 9, 107, 0.6);
	border-color: rgba(9, 24, 107, 0.4);
}
.btn:active{
	-webkit-transition: all 0.35s ease;
     -moz-transition: all 0.35s ease;
       -o-transition: all 0.35s ease;
      -ms-transition: all 0.35s ease;
          transition: all 0.35s ease;
	background-color: rgba(9, 24, 107, 1);
	
	border: inset 2px rgba(5, 13, 61, 1);
}


.cont{
	width: 30%;
	min-height: 70px;
	display: block;
	color: #052d50;
	float: left;
	
	margin-left: 2%;
	margin-bottom: 5px;
	
	border-radius: 6px;
	background-color: rgba(9, 24, 107, 0.3);
}

.cont:nth-child(odd){
	background-color: rgba(9, 24, 107, 0.2);
}

.cont h3{
	margin: 0;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 20px;
	padding-right: 5px;
}

.cont p{
	margin: 0;
	padding-bottom: 5px;
	padding-right: 5px;
	min-height: 20px;
}

.cont p:nth-child(even){	
	background-color: rgba(255, 255, 255, 0.2);
}

.cont p:nth-child(odd){	
	background-color: rgba(255, 255, 255, 0.3);
}

.cont > .btn{
	min-width: 60%;
	max-width: 80%;
	margin: 0 auto;
	text-align: center;
}

.cont > .left{
	float: left;
}

.cont > .left > .btn{
	margin: 0;
	margin: 0 auto;
}

.cont.half{
	min-width: 47%;
}

#top{
	top: -50px;
	position: fixed;
	visibility: hidden;
}
#update{
	margin: 0 auto;
	background-color: #eee;
	width: 700px;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	z-index: 20;
	
	position: absolute;
	top: -75px;
	-webkit-transform: translate(0px, 75px);
	-moz-transform: translate(0px, 75px);
	-o-transform: translate(0px, 75px);
	-ms-transform: translate(0px, 75px);
	transform: translate(0px, 75px);
	-webkit-transition: 0.65s ease;
	-moz-transition: 0.65s ease;
	-o-transition: 0.65s ease;
	-ms-transition: 0.65s ease;
	transition: 0.65s ease;
}

#update.active{
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}

#update p{
	padding: 4px 4px 4px 20px;
	color: black;
	margin: 0;
	display:inline-block;
	top:0 !important;
}

#update i{
	width: 14px;
	padding-top: 6px;
	padding-right: 10px;
	float: right;
	display: inline;
	z-index: 5;
}


@media only screen and (min-width: 668px){
	.drc > .cont:not(.half) {

		max-width: 48% !important;

	}
}